/*

Issue:
Strata, remove z-index from #t-band
Writer, remove z-index from .wrapper.main

*/

@font-face {
  font-family: 'velvet';
  src:  url('../files/icons/velvet.eot?ddr21z');
  src:  url('../files/icons/velvet.eot?ddr21z#iefix') format('embedded-opentype'),
  url('../files/icons/velvet.woff2?ddr21z') format('woff2'),
  url('../files/icons/velvet.ttf?ddr21z') format('truetype'),
  url('../files/icons/velvet.woff?ddr21z') format('woff'),
  url('../files/icons/velvet.svg?ddr21z#velvet') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="velvet-"], [class*=" velvet-"] {
  font-family: 'velvet' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.velvet_alert{
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  font-size: 13px;
  transform: translate(-50%,-50%);
  padding: 6px 10px;
  line-height: 1.5;
  background: rgba(0,0,0,0.8);
  border-radius: 5px;
  text-align: center;
  font-family: arial;
}

.velvet-play-1:before {
  content: "\e903";
}
.velvet-play-2:before {
  content: "\e904";
}
.velvet-play-6:before {
  content: "\e905";
}
.velvet-play-3:before {
  content: "\e901";
}
.velvet-play-4:before {
  content: "\e902";
}
.velvet-play-5:before {
  content: "\e900";
}

.velvet-icon{
  position: absolute;
  z-index: 2;
  pointer-events:none;
  text-align: center;
  text-shadow: none;
  transition: color 300ms;
}
.velvet-icon:after {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

.vzoom-img-op .velvet-icon{
	opacity: 0;
}
.cf:after{
  content: "";
  display: table;
  clear: both;
}
.velvet_active{ overflow: visible !important; }

.velvet_active:after{
  content: "";
  display: table;
  clear: both;
}

.vzoom-img-in[data-preventzoom="True"]{
  z-index: 0 !important;
}
.vzoom-img-in[data-preventzoom="True"] img,
.vzoom-img-in[data-preventzoom="True"] .vzoom-img-wrap{
  transform: none !important;
}
.vzoom-player table{ 
  background: transparent !important;
}
.vzoom-player .embed-center{ 
  max-width: 150vh;
  margin: 0 auto;
}
.vzoom-player .embed-container{ 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  background: #000;
  overflow: hidden !important; 
  max-width: 100%;
  margin-bottom: 0 !important;
  line-height: 0;
  box-shadow: 0 10px 40px rgba(0,0,0,0.4);
}
body.velvet_scaleIn .vzoom-player .embed-container{
  animation: ncdVideoScaleIn .5s .2s backwards;
}
.vzoom-player .embed-container:before{
  height: 100%;
  width: 100%;
  background: #000;
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  opacity: 0;
  transition: opacity 150ms;
}
.vzoom-player .embed-container:after{
  padding-top: 100%;
  content: '';
  display: block;
}
.vzoom-player.close .embed-container:before{
  z-index: 1;
  opacity: 1;
}
.vzoom-player .embed-container iframe, 
.vzoom-player .embed-container object, 
.vzoom-player .embed-container embed{ 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%;
}
.vzoom-player .embed-container video{
  position: relative;
  z-index: 1000;
}
.vzoom-img,
.vzoom-img-wrap {
  position: relative;
  z-index: 66669999;
  -webkit-transition: all 300ms 100ms;
  -o-transition: all 300ms 100ms;
  transition: all 300ms 100ms;
}
.vzoom-overlay-open .vzoom-img,
.vzoom-overlay-open .vzoom-img-wrap {
  -webkit-transition: all 325ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
  -o-transition: all 325ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
  transition: all 325ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
img[data-action="vzoom"] {
  cursor: pointer;
  width: 100%;
  max-width: none;
  float: left;
  position: relative;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
}
img.vzoom-img {
  cursor: pointer;
  cursor: -webkit-zoom-out;
  cursor: -moz-zoom-out;
}
.velvet_placeholder{
  text-align: center;
}

@media screen and (min-width: 600px) {
  .velvet_placeholder{
    height: 0;
    padding-top: 50%;
  }
}


.velvet_placeholder img{
  float: none;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}


.velvet_placeholder .velvet-icon{
  display: none;
}
.no_image + .velvet-icon{
  display: block;
}


.vzoom-img-in{
  transition: opacity .4s .1s;
  position: relative;
}
.vzoom-img-in img{
  margin: 0;
}
.vzoom-img-in:before{
  position: absolute;
  pointer-events:none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  z-index: 1;
  transition: background 300ms;
}
.vzoom-img-in:hover:before{
  background: ;
}
.vzoom-img-in.velvet_active{
 z-index: 77779999;
}
.vzoom-img-in:after {
  content: "";
  display: table;
  clear: both;
}
.vzoom-img-in.vzoom-img-op{
  transition: opacity .35s;
  opacity: 0;
  pointer-events: none;
}
.vzoom-img-in.vzoom-img-op[data-preventzoom="True"]{
  opacity: 1;
}
.vzoom-overlay,
.vzoom-player {
  z-index: 1000;
  background: #000000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  filter: "alpha(opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
.vzoom-overlay-open .vzoom-overlay {
  filter: "alpha(opacity=80)";
  opacity: .80;
}
.vzoom-overlay{
  -webkit-transition: opacity 300ms 300ms;
  -o-transition: opacity 300ms 300ms;
  transition: opacity 300ms 300ms;
}
.vzoom-overlay-open .vzoom-overlay{
  -webkit-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.vzoom-player {
  z-index: 1001;
  background: none;
  margin: 40px;
  opacity: 1;
  filter: none;
  pointer-events: auto;
  animation: ncdVideoOpacityIn .6s .25s backwards;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.vzoom-player table{
  height: 100%;
  width: 100%;
  border-collapse: collapse;
}
.vzoom-player table td{
  vertical-align: middle;
}
.vzoom-player *{
  box-sizing: content-box;
}
.vzoom-player.close .embed-container{
  transition: opacity 300ms;
  opacity: 0;
}
.vzoom-overlay-open,
.vzoom-overlay-transitioning {
  cursor: default;
}
@keyframes ncdVideoOpacityIn {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes ncdVideoScaleIn {
  0%   { transform: scale(0.96); }
  100% { transform: scale(1); }
}
.vzoom-img-in .embed-container{ 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  background: #000;
  overflow: hidden !important; 
  max-width: 100%;
  line-height: 0;
}
.vzoom-img-in .embed-container iframe, 
.vzoom-img-in .embed-container object, 
.vzoom-img-in .embed-container embed{ 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%;
}

@media screen and (min-width: 600px) {
  .vzoom-img-in .embed-container{
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .vzoom-img-in img,
  .vzoom-img-in:before,
  .vzoom-img-in .velvet-icon{
    display: none !important;
  }
  .vzoom-img-in .embed-container,
  .vzoom-img-in .embed-container iframe, 
  .vzoom-img-in .embed-container object, 
  .vzoom-img-in .embed-container embed{ 
    display: block;
  }
}


/* Edit Mode */
#stacks_in_337,#stacks_in_337 .stacks_out,#stacks_in_337 .stacks_in{overflow:visible}#stacks_in_337{padding:0.15em 0}
#stacks_in_352 .velvet-icon{
  font-size: 8vw;
  color: rgba(89, 172, 248, 1.00);
  top: 50%; left: 50%; transform: translate(-50%, -50%);;
  padding:15px;
  text-shadow: rgba(0, 0, 0, 0.00) 0 0 10px,rgba(0, 0, 0, 0.00) 0 0 30px,rgba(0, 0, 0, 0.00) 0 0 50px;
}
#stacks_in_352 .velvet-icon:hover{
	text-shadow: rgba(0, 0, 0, 0.00) 0 0 10px,rgba(0, 0, 0, 0.00) 0 0 30px,rgba(0, 0, 0, 0.00) 0 0 50px;
}


#stacks_in_352 .vzoom-img-in:hover .velvet-icon{color: rgba(255, 255, 255, 1.00);}
#stacks_in_352 .vzoom-img-in:before{background: rgba(0, 0, 0, 0.05);border-radius:6px;}
#stacks_in_352 .vzoom-img-in:hover:before{background: rgba(0, 0, 0, 0.10);}
#stacks_in_352 .vzoom-img-in img{border-radius:6px;}


/* Start dooMax stack CSS code */#stacks_in_343, .stacks_in_343MaxWidthContainer{	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;}     .stacks_in_343MaxWidthContainer{	    max-width: 900px;	}    .stacks_in_343MaxWidthContainer{		margin: 0 auto 0 auto;	}@media only screen and (max-width: 1024px) {	 	    .stacks_in_343MaxWidthContainer{		    max-width: 600px;		}										    .stacks_in_343MaxWidthContainer{			margin: 0 auto 0 auto;		}		}@media only screen and (max-width: 480px) {	 	    .stacks_in_343MaxWidthContainer{		    max-width: 600px;		}										    .stacks_in_343MaxWidthContainer{			margin: 0 auto 0 auto;		}		}/* End dooMax stack CSS code */ :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('https://exeterstudenthouse.co.uk/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_344{overflow:hidden;width:100%;text-align:center;height:auto;}.stacks_in_344 div:focus{outline:none}.stacks_in_344 .html5video,.stacks_in_344 img,.stacks_in_344 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_344 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_344 .mejs__container .mejs__overlay-play,.stacks_in_344 .mejs__container .mejs__overlay-loading{}.stacks_in_344 .mejs__container .mejs__controls{}.stacks_in_344 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_344 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_344 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_187 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_341_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_341 a:link, #stacks_in_341 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_341 a:hover, #stacks_in_341 a:active {
	color:#FFFFFF;
}







#stacks_in_341 a:link, #stacks_in_341 a:visited {
	background-color:#494949;
	background: -webkit-gradient(linear, left top, left bottom, from(#494949), to(#2C2C2C));
	border:1px solid #2C2C2C;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_341 a:hover {
	background-color:#4F4F4F;
	background: -webkit-gradient(linear, left top, left bottom, from(#4F4F4F), to(#262626));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_341 a:active {
	background-color:#494949;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






.nimblehost_myMenuOuterWrapper_stacks_in_132 { 
	margin: 0;
	padding: 0;
	
	position: absolute;
	
	z-index: 100; 
	
	position: relative;
	
	
	
	
	
}

.nimblehost_myMenuInnerWrapper_stacks_in_132, .nimblehost_myMenu_stacks_in_132 ul ul, .nimblehost_myMenuInnerWrapper_stacks_in_132 .myMenu_mobileToggle p { 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.nimblehost_myMenuInnerWrapper_stacks_in_132 {
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background: transparent;
	
}
@-moz-document url-prefix() {  }
.nimblehost_myMenuLabel_stacks_in_132 {
	
	display: none;
	
	color: #000000;
}

.nimblehost_myMenu_stacks_in_132 { 
	padding: 0 5px;
	
	
}
.nimblehost_myMenu_stacks_in_132 ul { 
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: auto;
	
	
	min-height: 33px;
	
	
	border-top: none;
	border-bottom: none;
	
}

.nimblehost_myMenu_stacks_in_132 ul li, .customMenuItems li { 
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	display: block;
	background-image: none !important;
	position: relative;
	
	display: inline-block;
	
}

.customMenuItems, .customMenuItems .stacks_out, .customMenuItems .stacks_in {
	display: block;
	
	display: inline;
	
}

.nimblehost_myMenu_stacks_in_132 ul li a, .customMenuItems li a { 
	margin: 0;
	padding: 0 12px;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height: 33px;
	color: #FFFFFF;
	
	
	border-top: none;
	border-bottom: none;
	
	False
	zoom: 1;
}
.nimblehost_myMenu_stacks_in_132 ul li a:hover, .customMenuItems li a:hover { 
	color: #FFFFFF;
	background-color: #5A0043;
}
.nimblehost_myMenu_stacks_in_132 ul li a:active, .customMenuItems li a:active {
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
}
.nimblehost_myMenu_stacks_in_132 ul li a#current, .nimblehost_myMenu_stacks_in_132 ul li a.current, .nimblehost_myMenu_stacks_in_132 ul li a.currentAncestor {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #FFFFFF;
	color: #FFFFFF;
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
	border: none;
}

.nimblehost_myMenu_stacks_in_132 ul li.ddarrow a { padding-right: 22px !important; }
.nimblehost_myMenu_stacks_in_132 ul ul li.ddarrow a { padding-right: 12px !important; }

.nimblehost_myMenu_stacks_in_132 ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_132 ul .customMenuItems li.ddarrow .childIndicator { 
	position:absolute;
	top:8px;
	right:3px;
	float:right;
	height: 17px;
	width: 17px;
	background: transparent url(../files/ddarrowDown.png) center center no-repeat;
}

.nimblehost_myMenu_stacks_in_132 ul ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_132 ul .customMenuItems ul li.ddarrow .childIndicator {
	background-image: url(../files/ddarrow.png);
}

.nimblehost_myMenu_stacks_in_132 .customMenuItems .stacks_out, .nimblehost_myMenu_stacks_in_132 .customMenuItems .stacks_in { overflow: visible; }

/* Second Level Menu Items */
.nimblehost_myMenu_stacks_in_132 ul ul {
	border: none;
	margin: 0;
	padding: 5px 0 !important;
	height: auto;
	position: absolute;
	width: 100px;
	z-index: 101; 
	top: 33px;
	left: 0;
	display: none;
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background: transparent;
	
}

.nimblehost_myMenu_stacks_in_132 ul ul li { 
	
	display: block;
	
}

.nimblehost_myMenu_stacks_in_132 ul ul li a { 
	width: auto;
	
		
		border-top: solid 1px #FFFFFF;
		border-bottom: solid 1px #AAAAAA;
		
	
	
	border-top: none;
	border-bottom: none;
	
	False
}



.nimblehost_myMenu_stacks_in_132 ul ul ul {
	top: -5px;
	left: 100px;
	padding: 5px 0 !important;
}



.nimblehost_myMenuInnerWrapper_stacks_in_132 .myMenu_mobileToggle { display: none; }





